#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              1.5.4.0
visibility:           public
id:                   aeson-1.5.4.0-5vxqgGZiwHzJS2LSOWy84c
key:                  aeson-1.5.4.0-5vxqgGZiwHzJS2LSOWy84c
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/bos/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  4f60bd974a0bfc42e825a09255f74dae
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Encode Data.Aeson.Encoding
    Data.Aeson.Encoding.Internal Data.Aeson.Internal
    Data.Aeson.Internal.Time Data.Aeson.Parser
    Data.Aeson.Parser.Internal Data.Aeson.QQ.Simple Data.Aeson.TH
    Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Encoding.Builder Data.Aeson.Internal.Functions
    Data.Aeson.Parser.Unescape Data.Aeson.Parser.Time
    Data.Aeson.Types.FromJSON Data.Aeson.Types.Generic
    Data.Aeson.Types.ToJSON Data.Aeson.Types.Class
    Data.Aeson.Types.Internal Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-8.10.2/site-local/aeson-1.5.4.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/aeson-1.5.4.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/aeson-1.5.4.0
hs-libraries:         HSaeson-1.5.4.0-5vxqgGZiwHzJS2LSOWy84c
depends:
    attoparsec-0.13.2.4-5M99CjVqPJb6HJ808kFFFu base-4.14.1.0
    base-compat-batteries-0.11.1-IUlFwcRQOjRLgnixEJhyRk
    bytestring-0.10.10.0 containers-0.6.2.1
    data-fix-0.3.0-9Su0dmoiqZmGYDzjAuaxsb deepseq-1.4.4.0
    dlist-1.0-FT0ADFzOgcaC8Gug2bsUj4 ghc-prim-0.6.1
    hashable-1.3.0.0-Knba2WADhucBBNEV6vFhdj
    primitive-0.7.1.0-JWOSL9iS9Ed8FifTFQaauR
    scientific-0.3.6.2-A8GBaVrldouFqR9nCedoU6
    strict-0.4-3ora1efvYv0A3OJMIn4fEl
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe template-haskell-2.16.0.0
    text-1.2.3.2 th-abstraction-0.3.2.0-JULJofFxTYI9l1bgfMo5si
    these-1.1.1.1-2DuGYgc2xwg1MEJGjpMRfJ time-1.9.3
    time-compat-1.9.3-A5XX6fiWTUT6oYC9X6XXUz
    unordered-containers-0.2.12.0-5Ef7XCamkg9H83KRAEej2p
    uuid-types-1.0.3-AHqrQPAnKq64QFNgPNPGmb
    vector-0.12.1.2-KHX5U3TBRrFFuOQ5e4wn9L

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

